# MEDIA

- desc: '"Radio gaga: Techies fear EU directive to stop RF device tinkering will do more harm than good"'
  type: media
  date: 2019-03
  links:
    - href: https://www.theregister.co.uk/2019/03/11/eu_directive_ban_rf_radio_firmware_tinkering/
      text: "News @ The Register"
  tags:
  - EN
  - radio lockdown

- desc: '"Open Source Software: 20-Plus Years of Innovation"'
  type: media
  date: 2018-10
  links:
    - href: https://www.linuxinsider.com/story/85646.html
      text: "News @ LinuxInsider"
  tags:
  - EN

- desc: '"How to push back Google - and optimise Android"'
  type: media
  date: 2018-08
  links:
    - href: https://www.welt.de/wirtschaft/webwelt/article181237140/Android-Kontrolle-So-verbannen-Sie-Google-vom-Smartphone.html
      text: "News @ WELT"
  tags:
  - DE
  - android

- desc: '"Public Money, Public Code pushes for governments to switch to open-source software"'
  type: media
  date: 2018-05
  links:
    - href: https://www.shareable.net/blog/public-money-public-code-pushes-for-governments-to-switch-to-open-source-software
      text: "News @ Shareable"
  tags:
  - EN
  - publiccode

- desc: '"Free Software, Free Society. Why analogue freedom can no longer be thought without digital freedom"'
  type: media
  date: 2016-12
  links:
    - href: http://www.zurichglobalist.uzh.ch/dam/jcr:3576081b-18a9-4d80-95a9-fcc13071974c/Zurich%20Globalist_Freedom.pdf
      text: "Article @ Zurich Globalist"
  tags:
  - DE

- desc: '"Radio Lockdown Directive - Threat for user rights and companies"'
  type: media
  date: 2016-09
  links:
    - href: https://www.ispa.at/wissenspool/ispa-news.html
      text: Article @ ISPA News
  tags:
  - DE
  - radio lockdown

- desc: '"About advantages of Free Software and non-techy tech conferences"'
  type: media
  date: 2016-08
  links:
    - href: https://netzpolitik.org/2016/interview-mit-max-mehl-ueber-die-vorteile-von-freier-software-und-tech-konferenzen-die-keine-sind/
      text: Interview @ Netzpolitik.org
  tags:
  - DE

- desc: '"New law lets German internet users connect with their own routers"'
  type: media
  date: 2016-07
  links:
    - href: https://www.cio.com/article/3101864/new-law-lets-german-internet-users-connect-with-their-own-routers.html
      text: News @ CIO.com
  tags:
  - EN
  - router freedom

- desc: '"Compulsory Routers abolished - what internet users have to know"'
  type: media
  date: 2016-07
  links:
    - href: https://www.sueddeutsche.de/wirtschaft/internet-der-routerzwang-endet-was-internetnutzer-jetzt-wissen-muessen-1.3095231
      text: News @ Süddeutsche Zeitung
  tags:
  - DE
  - router freedom

- desc: '"EU Radio Directive threatens competition and user rights"'
  type: media
  date: 2016-03
  links:
    - href: https://www.dvtm.net
      text: Article @ DVTM Newsletter
  tags:
  - DE
  - radio lockdown

- desc: '"Commentary: 10 years Sony Rootkit – Why we should care"'
  type: media
  date: 2015-10
  links:
    - href: https://www.heise.de/ct/artikel/Kommentar-10-Jahre-Sony-Rootkit-Why-we-should-care-2865608.html
      text: Commentary @ c't magazin
  tags:
  - DE
  - drm

- desc: '"10 years Sony Rootkit: malware by manufacturer"'
  type: media
  date: 2015-10
  links:
    - href: http://www.heise.de/newsticker/meldung/10-Jahre-Sony-Rootkit-Schadsoftware-vom-Hersteller-2865426.html
      text: Commentary @ heise online
  tags:
  - DE
  - drm

- desc: '"The long road from Compulsory Routers to freedom of choice"'
  type: media
  date: 2015-08
  links:
    - href: https://netzpolitik.org/2015/der-lange-weg-des-routerzwangs-zur-endgeraetefreiheit/
      text: Article @ Netzpolitik.org
  tags:
  - DE
  - router freedom

# AUDIO/VIDEO

- desc: '"No IT security without Free Software"'
  type: av
  date: 2019-07
  links:
    - href: https://passthesalt.ubicast.tv/videos/no-it-security-without-free-software/
      text: Talk @ Pass the SALT
    - href: https://download.fsfe.org/presentations/20190703-mm-SALT-ITSec.en.pdf
      text: Slides
  tags:
  - EN
  - itsec

- desc: '"IT Security? Free Software!"'
  type: av
  date: 2019-04
  links:
    - href: https://www.youtube.com/watch?v=DOv_5ZPcFZ8
      text: Talk @ Grazer Linuxtage
    - href: https://download.fsfe.org/presentations/20190427-mm-Graz-ITSec.de.pdf
      text: Slides
  tags:
  - DE
  - itsec

- desc: '"Public Code with Free Software: Modernising Public Digital Infrastructure"'
  type: av
  date: 2018-09
  links:
    - href: https://www.youtube.com/watch?v=tEkCnCtoQ60
      text: Talk @ BalCCon
    - href: https://download.fsfe.org/presentations/20180915-mm-BalCCon-PMPC.en.pdf
      text: Slides
  tags:
  - EN
  - publiccode

- desc: '"Public Money? Public Code! - Modernising Digital Public Infrastructure"'
  type: av
  date: 2018-09
  links:
    - href: https://www.drupaleurope.org/session/public-code-free-software-modernising-digital-public-infrastructure
      text: Talk @ DrupalEurope
    - href: https://download.fsfe.org/presentations/20180911-mm-DrupalEurope-PMPC.en.pdf
      text: Slides
  tags:
  - EN
  - publiccode

- desc: '"Public Money? Public Code! - Modernising Digital Public Infrastructure"'
  type: av
  date: 2018-07
  links:
    - href: 
      text: Talk @ RMLL/LSM
    - href: https://download.fsfe.org/presentations/20180707-mm-RMLL-PMPC.en.pdf
      text: Slides
  tags:
  - EN
  - publiccode

- desc: '"Sovereignty by Free Software"'
  type: av
  date: 2018-07
  links:
    - href: 
      text: Talk @ German Armed Forces
  tags:
  - DE
  - publiccode

- desc: '"Public Code with Free Software: Modernising Public Digital Infrastructure"'
  type: av
  date: 2018-06
  links:
    - href: https://www.youtube.com/watch?v=kQGw25xG_5c
      text: Keynote @ OW2Con
    - href: https://download.fsfe.org/presentations/20180607-mm-OW2Con-PMPC.en.pdf
      text: Slides
  tags:
  - EN
  - publiccode

- desc: '"EU Radio Equipment Directive: Extensive Device Lockdown"'
  type: av
  date: 2017-04
  links:
    - href: 
      text: Talk @ Legal and Licensing Workshop
    - href: https://download.fsfe.org/presentations/20170427-mm-LLW-RadioLockdown_verbose.en.pdf
      text: Slides
  tags:
  - EN
  - radio lockdown

- desc: '"Radio Lockdown Directive - Our devices are engangered"'
  type: av
  date: 2017-03
  links:
    - href: https://chemnitzer.linux-tage.de/2017/en/programm/beitrag/266
      text: Talk @ Chemnitzer Linuxtage
    - href: https://download.fsfe.org/presentations/20170311-mm-CLT-RadioLockdown.de.pdf
      text: Slides
  tags:
  - DE
  - radio lockdown

- desc: '"Radio Lockdown Directive - Major Threat for Free Software on Radio Devices"'
  type: av
  date: 2017-02
  links:
    - href: https://archive.fosdem.org/2017/schedule/event/radio_lockdown_directive/
      text: Talk @ FOSDEM
    - href: https://download.fsfe.org/presentations/20170204-mm-FOSDEM-Radiolockdown.en.pdf
      text: Slides
  tags:
  - EN
  - radio lockdown

- desc: '"Compulsory Routers and Radio Lockdown – What activists can learn from it"'
  type: av
  date: 2016-12
  links:
    - href: https://media.ccc.de/v/33c3-8024-routerzwang_und_funkabschottung
      text: Talk @ 33. Chaos Communication Congress
    - href: https://download.fsfe.org/presentations/20161227-mm-33C3-Radio+Router.de.pdf
      text: Slides
  tags:
  - EN
  - DE
  - router freedom
  - radio lockdown

- desc: '"No more Compulsory Routers – Free choice of DSL modem and cable modem"'
  type: av
  date: 2016-09
  links:
    - href: https://www.deutschlandfunk.de/dsl-modem-und-kabelrouter-schluss-mit-dem-routerzwang.772.de.html?dram:article_id=362214
      text: Radio Show @ Deutschlandfunk
    - href: https://up.mehl.mx/audio/20160901-dlf-routerzwang.ogg
      text: Recording
  tags:
  - DE
  - router freedom

- desc: '"Compulsory Routers and Radio Lockdown – What activists can learn from it"'
  type: av
  date: 2016-08
  links:
    - href: https://www.youtube.com/watch?v=CdRQtaePiIs
      text: Talk @ FrOSCon
  tags:
  - DE
  - radio lockdown
  - router freedom

- desc: '"The FSFE uncut"'
  type: av
  date: 2016-04
  links:
    - href: http://www.living-linux.de/2016/04/16/living-linux-22-die-fsfe-uncut/
      text: Living Linux Podcast
  tags:
  - DE

- desc: '"Compulsory Routers and what activists can learn from it"'
  type: av
  date: 2016-03
  links:
    - href: https://chemnitzer.linux-tage.de/2016/de/programm/beitrag/177
      text: Chemnitzer Linuxtage
  tags:
  - DE
  - router freedom

# SCIENCE

- desc: '"The influence of sensational issues on the political agenda setting in social media"'
  type: science
  date: 2015
  links:
    - href: https://up.mehl.mx/ba/ba-mehl.pdf
      text: B.A. Thesis
    - href: https://up.mehl.mx/ba/ba-mehl.zip
      text: Data & Code
  tags:
  - DE

- desc: '"Once again a surpising crisis?" - Quantitative study of clustering news'
  type: science
  date: 2014
  links:
    - href: https://up.mehl.mx/uni/2014-suprisingnews.zip
      text: Paper & Code
  tags:
  - DE

- desc: '"The imprint is still not taken for granted" - Analysis of compliance with the German imprint requirement'
  type: science
  date: 2014
  links:
    - href: https://up.mehl.mx/uni/2014-impressum.zip
      text: Paper & Code
  tags:
  - DE

# VOLUNTEER

- desc: Former Local Group Commissioner
  type: volunteer
  links:
    - href: https://pfadfinder-konstanz.de
      text: Scouts Konstanz

- desc: Scouts guide
  type: volunteer
  links:
    - href: https://helder-camara.de
      text: DPSG Scouts Köln

- desc: Volunteer
  type: volunteer
  links:
    - href: https://tareo-tz.org
      text: TAREO (Tanzania Rural Empowerment Organization)

- desc: General Assembly member
  type: volunteer
  links:
    - href: https://fsfe.org
      text: FSFE
